/*1. Write a query in SQL to display the first name, last name, department number, and department name for each employee. */
SELECT E.first_name , E.last_name ,   
       E.department_id , D.department_name   
        FROM employees E   
         JOIN departments D   
          ON E.department_id = D.department_id;